Package twisted :: Package protocols :: Module pop3 :: Class APOPCredentials

[frames | no frames]

## Class APOPCredentials

Method Summary
| `__init__(self, magic, username, digest)`
| `checkPassword(self, password)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.cred.credentials.IUsern...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.cred.credentials.IUsernamePassword at 0x8467d4c>,)

Generated by Epydoc 2.0 on Wed Feb 25 07:37:05 2004 | http://epydoc.sf.net